Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.8 veröffentlicht (17.10.16)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
Welches Update
#1
Ich habe das MyBB 1.00 Preview Release 2 installiert, habe ich das richtig verstanden das ich dann die komplette neue Version nehmen soll und das Board damit überschreibe??? Was ist dann den Sachen die nachträglich noch gemacht habe ( eingene Seite, Portal usw), bleiben die oder muß ich dann neu installieren???
Angel
#2
Wenn es sich um Plugins handelt, solltest du diese vor dem Upgrade deaktivieren. Danach lädst du dir die aktuelle Version des MyBB herunter und überschreibst die vorhandenen Dateien mit den neuen. Anschließend führst du das Upgrade-Skript aus.

Änderungen in den Dateien des MyBB gehen verloren, Themes bleiben erhalten. Die Plugins lassen sich nach dem Upgrade wieder aktivieren.

Gruß,
Michael
[Bild: banner.png]
Support erfolgt NUR im Forum!
Bitte gelöste Themen als "erledigt" markieren.
Beiträge mit mangelhafter Rechtschreibung/Grammatik werden kommentarlos gelöscht.
#3
Upgrade-Skript ausführen, bedeutet rüberschieben ??? Ich möchte nichts falsch machen, das ich schon 2 mal ein Forum nachdem es gehackt wurde neu machen musste. Das soll mir jetzt nicht schon wieder passieren, (das neu machen). Und mit dem Sprachpaket gehe ich dann genauso vor ??

Angel
#4
Lade alle Dateien aus dem Ordner Upload hoch ausser ./inc/config.php
./inc/settings.php . Danach installierst du die neusten Sprachversionen ( hierbei gehen alle änderungen an den Sprachversionen verloren ( falls du was geändert hast)).
Bei der Version liegt ein Dokumentation Ordner in dem steht alles drinnen.

Mache zuvor aber einen komplett Backup deiner Datenbank!!!!
MyBBoard.de jetzt auf YouTube!
Fehlender Plan wird durch Wahnsinn ersetzt!!Toungue
Gruß Krafdi www.krafdi.de
#5
Du lädst die Dateien wie krafdi gesagt hat auf deinen Webspace. Danach rufts du das Upgrade-Skript über .../install/upgrade.php über deinen Browser auf und folgst deinen Anweisungen.
Anschließend kannst du die neuen deutschen Sprachdateien hochladen.

Gruß,
Michael
[Bild: banner.png]
Support erfolgt NUR im Forum!
Bitte gelöste Themen als "erledigt" markieren.
Beiträge mit mangelhafter Rechtschreibung/Grammatik werden kommentarlos gelöscht.
#6
Ich habe alles so gemacht wie es hier steht, jetzt habe folgende Meldung

Error Code: install_directory
The install directory (install/) still exists on your server and is not locked. To access MyBB please either remove this directory or create an empty file in it called 'lock'.

Was muß ich jetzt machen??

Angel
#7
Im Ordner "install" findest du eine Datei mit dem Namen "lock". Diese ist da, damit kein Unbefugter die Installation oder das Upgrade durchführen kann. Lösche diese Datei vom Server, dann gehts. Wink

Gruß,
Michael
[Bild: banner.png]
Support erfolgt NUR im Forum!
Bitte gelöste Themen als "erledigt" markieren.
Beiträge mit mangelhafter Rechtschreibung/Grammatik werden kommentarlos gelöscht.
#8
Da gibt es keine Datei mit dem Namen "lock"
#9
Kann ich nicht den gesamten Ordner "Install" löschen ?? Oder brauche ich davon noch etwas??
Angel
#10
Oooops, das kommt davon wenn man zu schnell liest. Big Grin

Entweder löscht du den Ordner install oder du kopierst eine Datei mit dem Namen lock hinein.

Gruß,
Michael
[Bild: banner.png]
Support erfolgt NUR im Forum!
Bitte gelöste Themen als "erledigt" markieren.
Beiträge mit mangelhafter Rechtschreibung/Grammatik werden kommentarlos gelöscht.